package routers

import (
	"github.com/gin-gonic/gin"
	"hongze/hongze_yb/controller/comment"
	"hongze/hongze_yb/middleware"
)

func InitComment(r *gin.Engine)  {
	rGroup := r.Group("/api/comment").Use(middleware.Token())
	rGroup.POST("/set", comment.Comment)
	rGroup.POST("/del", comment.Delete)
	rGroup.GET("/hot", comment.HotList)
	rGroup.GET("/my", comment.MyList)
}
